/* Estilos cintillo tabs  */
.seccion-tabs {
      display: flex;
      justify-content: center;
	border-bottom: solid 1px #dee2e6;
    }
.div-tabs {
      margin: 5px;
    }
    .mH {
    margin: 0 5px;
  }

  .link-tabs {
    text-decoration: none;
    color: #4B392E !important;
    text-transform: uppercase;
    font-size: 11px;
    font-family: "Montserrat", "Open Sans", Sans-serif;
    webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    transition: 0.2s ease;
  }

  .link-tabs:hover {
    color: #b88709 !important;
  }

/* Estilos Header  */
.margin-t-20 {
    margin: 20px 0;
  }
	#primary-menu {
		padding-top: 12px;
	}
  .d-none {
    display: none;
  }
	.pd-mobile-H {
		padding: 15px;
	}
	.icon-mobile {
		font-size: 8px;
    vertical-align: top;
	}
  .db-important {
    display: block !important;
  }
  .menu-activador {
    width: 30px;
    height: 20px;
  }

  .menu-activador a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }

  .menu-activador a.menu-abierto .menu-activador-linea:nth-child(1) {
    transform: translateY(9px) rotate(45deg);
  }

  .menu-activador a.menu-abierto .menu-activador-linea:nth-child(2) {
    opacity: 0;
  }

  .menu-activador a.menu-abierto .menu-activador-linea:nth-child(3) {
    transform: translateY(-9px) rotate(-45deg);
  }

  .menu-activador .menu-activador-linea {
    height: 2px;
    background-color: #4b392e;
    opacity: 1;
    transform: translateY(0) rotate(0);
    transition: all 0.3s;
  }

  .img-logo-Neo {
    width: 200px;
  }

  .logo-nav-Neo {
    display: flex;
  }

  .container-brand-H {
    display: flex;
    justify-content: center;
  }
  .div-brand-H {
    width: 80%;
  }
  .content-mobile-H {
    display: flex;
    justify-content: space-between;
  }

  #menu-H {
    display: flex;
    justify-content: center;
    /* width: 80%; */
  }
  .ul-none-style {
    list-style: none;
  }
  .pd-0 {
    padding: 0;
  }
  .pd-lg-15 {
    padding: 0;
  }
  .menu-item {
    display: block;
  }
  .sub-menu-title {
    font-weight: bold;
    text-transform: uppercase;
		margin-bottom: 15px !important;
  }

  .sub-menu-item {
    width: 100%;
  }
  .sub-menu-item-list {
    font-weight: 300;
    border-top: 1px solid #e1e1e1;
  }

  .menu-link {
    text-decoration: none;
    /* font-family: "Open Sans", Sans-serif; */
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0;
    color: #4B392E !important;
  }
  .sub-menu-link {
    font-family: "Open Sans", Sans-serif;
    color: #4B392E !important;
    font-size: 12px;
    text-decoration: none;
    text-align: left;
    margin: 0 0 5px 0;
    padding: 12px 0 0 0;
    display: block;
  }
  .sub-menu-H-action {
    opacity: 1 !important;
    display: block !important;
  }
  .sub-menu-H {
		z-index: 999;
		box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 20%);
    display: none;
    border-top: 2px solid #4b392e;
    width: 70vw;
    left: 13vw;
    margin-top: 5px;
    background-color: white;
    opacity: 0;
    transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in, transform 500ms ease-in;
  }
  .line-space-mobile {
    line-height: 30px;
    text-align: center;
  }

  span.icon-H {
		float:right;
		margin-left: 6px;
    padding-top: 4px;
	}
  /* Breakpoint laptop*/
  @media only screen and (min-width : 1024px) {

    .d-lg-screen {
      display: block;
    }

    .d-lg-none {
      display: none;
    }
    .div-brand-H {
      width: 1140px;
      display: flex;
      justify-content: space-between;
    }

    .logo-nav-Neo {
      display: block;
    }

    .img-logo-Neo {
      width: 250px;
      height: 90px;
    }
    .sub-menu-H {
      visibility: hidden;
      position: absolute;
      display: block
    }
    .pd-lg-15 {
      padding: 5px 15px 15px 15px;
    }
    #menu-H {
      width: 100%;
    }
    .menu-item {
      margin-right: 24px;
      display: inline-block;
    }
    .menu-link {
      font-size: 12px;
    }
    .line-space-mobile {
      line-height: normal;
    }
    .sub-menu-Neo {
      float: left;
    }

    .column-25 {
      width: 25%;
    }

    .column-50 {
      width: 50%;
    }

    .columns-2 {
      columns: 2;
      -webkit-columns: 2;
      -moz-columns: 2;
    }

    #marcas:hover>ul {
      opacity: 1;
      transform: translate(0, 10px);
      visibility: visible;
    }

    .marcas-H {
      cursor: pointer;
    }
.seccion-tabs {
      justify-content: flex-end;
      /* border-bottom: solid 1px #dee2e6; */
    }

    .div-tabs {
     /*  margin: 5px; */
      margin-right: 35px;
    }
.mH {
    margin: 0 10px;
}
.link-tabs {
    font-size: 10px;
  }
 
  }
